<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Pic0.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHIAAABzCAYAAABEgVbYAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC42/Ixj3wAABg1JREFUeF7tnEGO
        2zgQRRU7SBxj4EWOkK3THkBeziBAAmSVdQM5gbe5Ql/DV+izeNvnUer/EkXSYs9kFkG7NP8FtEyKtjv6
        +lVFutHdMAz/uZ3uTwNa13U8Hu+PxfFoR5wvj+V5zWvNO+5z//p6/0prDrba5u4wvHn7Yej37yngcd8N
        nbVjd/S+NR+3Hyg9xznOyeea4zziP1O8Lo1X77fceRjj9bGxfr0b0vW+1uG51hwsW3/4MbxabfmhLkT6
        AXD0Oy3fZdd3nB/9rkvPr8/Xc+vX1Mclzkvj000OwYvnMM5m+92kaOuTWnMwtdX6k73Z+Ob2YeeHsw1f
        rInfx2W4PA12rSG0py9o0L/+gpNNndCag/3hW3ahOe/8CAHFS4Brnxzaf/w6bN7tMTzTbDaAiYjRiOkn
        uyvEbcAQbMZa7z83xaw6aCxmIKKFUnFbIK8+F2arDnOiDcmJt0ty5nVFOz1BdYoJKH8HS7bidkHEZDVb
        hNhJyNV+NxY2qkpvnYsVQKn4MbKQcCNOKC/GgUuTIsRSSHQQVn2dKCKAOgYRFDtAxuhIsygceXlSWI3C
        xf6lnR+j4wa4FzkKq6GwgtR3fXybj0KmDWwRCxrQdKOG3vGNWhGL9AUGt/C4WwCLqmINB79FMRGhnYVW
        e2CclZDRoIBTaE2OVGgNBwtVhNfakdpfjQYEZI6EI11V5ciI0ITmSB6pKoWUI6PBQicXO2ZLJkw5MhqV
        I/mgHBkSF1JVa3ioXQ6tyZESMhon0w3bq7UjJWQ4YL56HcmEqRwZDa44UmiVI+Myd6RyZEgooKrW+EBA
        7bUuAAg47bUqR8YlF6rJkWNHxIIVa6paPc7KkRGpHOlxFqoqR0bDhRyrVj6go6o1HKxvcmi1B+soR8aj
        vdcqR4YD5tM6cgHk+sY01DoyLnNHah0ZErhR30cuAAioHLkAIOB8r1VVazjKtKh1ZGBYscqR8WGRM3ek
        cmQ0mCNZqJqgXvmgI0dGo0yLFlqhqpewIha+1zqFVsRZLColZDRKEypHBobapWJHVWtcICCXILUjJWQ0
        IKJ+r3UBcMUxd6RyZDS82NG3H+GhCauqdax8RCzckddVq4QMB3PkqJ1yZGDoSBY7qlpDwyKHxU7lSAkZ
        DboxfR85xVk5Mhw0YS52cpwVsUhV61js5DgrYgHN3IQpR2odGRKION9rlZDhoHYmJs3IB3aUI6Ph0XSs
        WidHmpgiFqnYuXKkhIxGcmSdI+XIcKQcmatW5ciQ6K9DLoSUI7MjtY4MSTtHSshwKEcuBORIN6E5EgKq
        ao0Jc2RyZNkRsSjrGzqSCVOODAdNWFWtJqJyZDxUtS4E1jcpR5ZxVsSCIs7+hoCEDIdy5EIoo2l2pKrW
        cEDAOkfSkRIyGhBR30cugHnVSkcqR0bDix1VreGhCfMWXe6IWNCRObTKkVGpHJlVVY6MRvU7O3xACWuD
        IhZe30yhFaoqR0bEtdM6MjwQUnutC4C1DRo01DoyLnNHah0ZEgqIQrXKkRIyHBAwh1areqCqip14ULdR
        O9/ZwRMbELGgG5MjGV+pqoSMxMVa0o0aot9//MrByxNOixCYVhBxtf6EHuNpt7k70KLnhzMGRQBOphXy
        Y3/4ga4L2d/9PdpUBU8UfNnYDTCh4UKi9fv37spHufLWgUZY+0Mzg/plIc2iyZXKlbcLlPElh7lx+x1D
        tZBoUBhinh6073qr+HKxG9b7z+hO2lVCoqGCTYtMcVtgvVhWqmWrOmibd3vG3vyNiMLsS4NURydaXlzt
        d0P/x18YrnSrOqntLF/26x1diVCrAujlOD/6ehFREuG0JSLabKBs/fZPvpih1mx9vj/z7lAx9PtI1/ds
        dQqMBBGvK9RWaw6WrT98G9LOD990enPcJb7Pxw+0I/84QdHHkd+ZXY1rXmOetbRqmI52nfvXX6a14j+1
        5mCrYXny5u2HQlT/IIo53jX8gewcxW6Mlz8kzj/3+qXPy/OL83wtnnv/1Wo77dr8SmsO/ltj4uWdlD48
        P0+OxX/EBcXR56S5Pm983f9kXhIojc3nWbPrims7bpU2r327Dd1Pyw6pOJvw184AAAAASUVORK5CYII=
</value>
  </data>
  <data name="Pic5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4160 characters]
        +2reAkdH/wM0DFTmymF07gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Pic4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHIAAABzCAYAAABEgVbYAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC42/Ixj3wAACkpJREFUeF7tnaFz
        GzkUxvMndI60melkLp27XgMDTW5uDDNzBwJbGBgYWFoYWFhaGFhYWlhYWFoYWOjzb7vP/fwsrTeWNpFc
        fTMaabVr+T19+iStvNYe7IKLi4vF+dnZ4vj4SRefLQPxj/S85e2Qd3pysjibzxfUbV/N0+CP5/8tnh79
        s3j27MXiyZNHHYmx+K7plreed3h4tLD67qs/HRRIwasvftR/8TKmFVnr0qCtLpS37fyvmEddrhHc17OR
        2tOxGzr19QXyZW/evFl8/fp1cfvt26IhP75//97VLXVMXVPnRipc9LSMx59/vVpT4c379/1XNdw3bm5u
        1sg8+v3fcYR2JP72g8Sry8vFt6a+BwccwAWcjCaTC/kAfXhDWaCrZRzd2s1yARKG/YYyYcpk6OtpWwcz
        I5s1te60XMANHBGePv57k0xTI4NrQ9lg8gmRG11sp8YlifTBDXXAxsu1e0xWEGD4ennv0lAHuM/c6F6t
        W+VGtKEOwNVa93p5cdFlENqKTT2wSQ8ChMMD7hdttsoSUUMdgCsTIOPlwcnJcXdwcnzcX9JQC+AM7lhw
        P7DZz33OWJvy80C564iE1amW5L58+bK4vr5ezOezxcmy5dCK+HLSs9lp17/f3t72V9cNJiAfPnzo7sU/
        ffrU504H5W5SRb58+bIr28Kj5cBssaYxBkJrBJOO8/OzroHSONVf8k5PTxZv376dpBfaIHIKRdoPpZ40
        Tfs8PoPDNXS9nz9/XtbZvLPb+xOKCR8/fuw/nQeTK9IMV2eOl62TeChtnyuZSGtop6enGz5ui6l0ul4a
        QQ5AIGXDXVZFMh7GnPDpoXPYUyoYz+ky1WaLxzbWXMo07lZEUjhxKqwsM9g7MdZR4txdfQ4wgZktlah2
        Wmxh6NjSVH6OHycmUSRrf2bokDP+WNOe0PeFPWLCmKg237WRev9Su1jjbkUkhRKnYD5fDvwBg4cc8Xn+
        HONQKRjbUGNpn0fMrD4Fyl0WRYbGxqH0EHnrxP+YHJSArqEGbbxb2sog5nYl5R5aucuiyHfv3nVlqJHe
        AU2H8vx5Kw8lPDS40fe+DaVDeZb2pL5+/br/lrtjg8hURfKYe6hbVYN9OpSnaSvn/Py8/5aHA2O1tzvW
        CGNp9VHPofRdoSLMokhWNmKGjk2HKogwm836b3k42PjofRw61nTMZ0LKPEBFmEWRqMYM94Z6Z0N5/jME
        riGktNhc4Mm1kH9j0ha8z3acQiScUU42RWrXqkaGnAudsxC6PqWB5QLjmNlN0LQ/1nTIH5/OocgVkamK
        ZFGYMjBsyMlQnqVjeZcFPGOLf2ZTjJDQec0PHZNO6XGyK5K1R79sFXN4TFrLyLUumQKdtap93lbLi+WH
        0ikNVUWYRZFAx8ltTvu0zzMnS5joGHSRXG30wfvg8zVNnLLuCmdrXSsFpigSoEo1kDjUAsemKYOFhlJg
        3av5ZjZ6uzVNGLqGBYEUKHfZFAmszzaDCf44lO+vwdESxkYPGz6UlG1+6LEGrk1dOFfusinSQFmh1jc2
        zecJJcKeJVVbvf3bji2do6FudK25FAn4qUfHSwt67M9pHt1N7l/Sc+Lq6qqzNeaf5sfSqYvlBhVhdkUa
        9HkdjPeq83mkIbGGf4LRJcZ8GErzGSZwuX9YXnWtORWpYDEdJ2yxIOY8+Swq1ASeDGQmq375oPn4mXuV
        aqNr5QtzK1JBd4tCcRzVEUhjCK275Gd0hsCs2lZ9rHGGYvykp8ntp3I3qSJ/JdD70FipRwLzBFQ75VCh
        3N2LIhumwQaRTZF1oilyT9AUuSdQETZFVgwVYVNkxdggsimyTjRF7gmaIvcETZF7AhVhU2TFUBE2RVaM
        DSKbIutEU+SeoClyT9AUuSdQETZFVgwVYVNkxdggsimyTjRF7gmaIvcETZF7AhVhU2TFUBE2RVaMDSKb
        IutEU+SeoClyT9AUuSdQETZFVgwVYVNkxdggsimyTjyYIvmjJ/8XZFOFfXnXhwHf+Es527iwCSH/l5z6
        b/T3rsjXsoGCDxhRwp6su0L334kF/J9izyDqDiLhblJF6vaYfh8BjQls+k6l1IJuo/rZbKtv6iMqzQkV
        4WSKZHMhdURj+3+9P0coYVvPIdBdMix09jofQn75PBprzl09KHNFZG5F+t0uQk75Y72WvWxKRWhbbIst
        eD/1OsJk27NQOHEOhJQYc8yCJ5RQItgo37pTszVkv0/7PEKO934od1kVaZvUe+PVCeKY45qPTaXNbOdL
        EtVm30DX7R9OU0au935kVSTT77F7tg7l2WeJS9rmU3dRttjbHDr25yzge+pWZhAIkVkVyedDjsac1Hwl
        VM8TStmXbluXetc0gXJSNlFSEWZTJK/4NeO80WMdC50rYeITe+/HmONQnvlGflHv/WAsowxv9JCTY68r
        4XbENhE0u2KNcUza+526p/la10qBKYrsHHWGbnNkrNOpuwznQDc+ik1q313SIT+5VdsVyl0WRdoylTeW
        EHPEB72OYNcSPzSurn6+90NtI4T8jqUtaFm8xXZXZFek3naooUNO2LnQtVpWSYoc6yNBryWE/CMuSpHc
        KIfGSD0eItUf67UlEElDNf+8fRZCtvvrQtek3GIpd1kUCXZ1ZOh6jkuY7LC+arZbrGlvt54jxM4TUmbl
        G11rqiKBra+akWq0OqLnYmk7JuRYysoBfp0xGy0ONbxQmhD6DOnU90dS7opIO0iBf6PbWEeG0nSrpSzT
        sYmu+qch5qumQ9ekDhsqwmyKBN7JmBMaYp8hTrlZngJUPLapP2p/yN8YyeSnrrVudK0UnqpIwHIaZYUc
        8k5YXijNdSX+Lhn6USDmC8Gu0bRdk+OpCOUuqyKBfwWhGk8IOaeBPK4v5d3KIZjdMV8sHSOWbjoHJlOk
        wZa01HiCOjaUzr0bf25ABD0G9oZI07QeE3O7kauRKnfZFWnglUF8SYjQUBonGYNKVqKCxkq9+d4n5ifX
        5lKiYXJFKnhtArcmSpg5aWkIrPFJOnoOxk38s5+5NOAfgeGGh7VyQ7mbTJEKHgXEYb4Dpwl0TThYyu+N
        qYAoZtn4ROBGn7elT4l7VWTDdFDuDrp+fnnAYxoNdYEhCf7gbtW1EkqfLTb8BFyZCDtFXnLftzwg83bi
        /yo05IM9JA1vcHgAnj170U2jeTaloQ7Y22UPfzv6QSJ4evRPl3ld8Z9pfjVwuwZnfzz/7yeRHKDINnOt
        BzZjXSMS0L3C8M3E9z4N6bAlUDjr6fsJUyVkTv0HzYbdATdwFFSjoZv0LC+4yvBq9YZpADcQeXgok5wQ
        jMw2XpYHGxeDXarHn3+96i6km4X91s0+POBAlQhHPV3DWJG5ZL9NgB4WNrHpSFzeM44mUWHKpBBkzb0L
        N6K0kLaclx/UKXVLHVPX1Dl1P7o7HQIzI+RsBRJbmsfd+TJ+TiHWdMu7Wx51qXVrMQRGZ6e7gMKePv57
        NX6GvrTl7Z7Xpft6pY6p66wEhsAi7dl8vvblsXTLG5+HOvlRuq/mO+Dg4H9vygyZ5mb/oQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="Pic3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHIAAABzCAYAAABEgVbYAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC42/Ixj3wAACaRJREFUeF7tnStz
        3EgUhecnpJbE3kq5Ytfm4VpkaLK1NdBbG2CYhYaGhqaBhoGmgYaBoYGBgaGBhoFafW3dydFVa17SOO7x
        PVW31LrSaDz9zWm1Wq3xpKqqlePs7Kw6PTmp9vd30vKkDpZ35Wnk1sgdHR5WJ9NpRd36+l4msslc/PHy
        TfVs7+/q4OB1tbPzJEHsW65ajlw7t7u7V1l9ew59kU1qcEAOPHvjJ80b10u+Rfbt0tBvXS63aPtjzFGX
        LcBNPRtUz8VHNmmR3NcckDd79+5d9e3bt+r2+/d6c2hs/fjxI9UtdUxdU+cGFRa1spyIbPLFq/9aLrz5
        8KFOh36Fbm5uWjD3nv9LusOsk0gQf7uDeHF+Xn0P9/1ywQAWMOmD2Voh2JEX0IaHHpZoajmP5prZ1go7
        YGHohx6mzJmc+mp1QdIzsl5TNKcPV7CBEfHs6V+k2iDNjZxcQw9bdD4BqU3sTzfWEGmDQ2XIzpd2jZlA
        MoIA4av62iVUhrjO1Oa11axyIRoqQ7DS5nVyfnaWEkSM2JQj6/RgQBhOuF603ipDRKEyBCszIOfLyeHh
        flo53N9vdgmVIpjBjgH3ifV+7rPHGs4fR8ougYTqpobkvn79Wl1dXVXT6XF1WH9z+Bbx5pSPj49S+357
        e9vsHVpFym6jjnz79m06tsWT+sRsSy3zxwA0tJoASN1t1JF2o9RD07LP8Rqa3Wh6l5OacCOO5HgGyZb7
        dZNq0PrK9roAuZzUhKM6kvOhB2hLX563jb8ntFidppVKHMORdiwFs4wTvStZjt3Ub6OU3WiOZOzPQ/Rw
        cuta9kA/xBSTuVJ2ozlyOp2m4SIPZJHzNOe3HR0dNUcP5dRpWoc6MndunFeeB68Nfqf6+PFj8y4hLzXh
        KI68vr5OxzAYeShdePO22/FoskN5je5IprnnmlWF4su5nJbtOKenp827hLzUhKM48vT07hgGQ0EsW/YA
        LY6Pj5t3CXmpCUdxJJ2SPhAecC7nX0OwD0EnKpRXp2mlwoY4UptWg8Ay577cNovc/kO+YNsuZTeKI9+/
        f5+OQcUbKAu/7gH6dd2f8nnMse2VshvFkYyNcntKQeTcpeGBsdT9yLH+5cuX5l1CXspuFEciepcGJAeJ
        6IOr++i26OjM1+jnSIQrPcg+WFqeB5eBhlC/lN1ojkQcQyEZECvPc6HmiTg3LpayG82RJo7V5zID5fMe
        MOtxT3KxOiDHciT6/Plz63yZg2Wh+1iZuTyfPn1qjhaaJzXh6I406XwdDyvnRrYBMSZiLS/M1+rsjOlI
        FYPpgFKguSX7ND9LElpBasKNOVJFc4tDGcpLUyLroMyXh8f44ny4nu7NkaHNSk14L44MbUZqwnBkweqA
        DEeWqUfjSDpZ9JwJ5v5sW6dKTbh1jry8vEyfZ15syyP2mA8TzkBugyNxm81UsJvclFn661a2J6BXV82r
        y5SasHhH8gg2z9MnQHV4aCx1JEm3ETiYJrhEqQmLdyQgDUofPIscUHKlnjthxuco3pEAsAdnFU4Olub9
        evr8BU67NBPOQJbqyKOjwxkID8jDIvpAs2Q2Qml3XdSExTqSG8/83QbDw/HrfZCtzH6l3cxWExbrSJ5u
        NgB9cHyZUNAeOvVQ0m20Dkg+UEmO5NzI3+xBzFtXoJb3OYKpnaVI2RXpyOvr97NrQQ9knhsX5VKlFNTp
        UXZFOjKdHx0Mg+rLhIeX+wJYvqQpmMquSEeeNdNIPIy+MtEHT7exLOnhWmVXpCPTsyZN5SsIXyYWgWOp
        +5TkSADyGYp1pP5eQZ8LFeiifTVX0tNfxm4G0qiWIsZG+QAKQcEtAta3L/notd6zmMClUFYF5rdTZp+S
        HhpSdkU6Ep2f/3wm0wNhmQPn8369pI4OAmCraS3RkWnAfAlX5nK2vwdc2u0sNWGxjkQ23pqDYuVcTsu8
        jvWLi4vmqOVITVisI008eufBWNkD1W2EbefmconqNK18wBIdiWyCFZ/BQHmAuu6hc7lR6lPRyq54R5q4
        lwgkg2mg+srsyxegZG2VI71wGB/OYAFOl+QZGdqG3yZQdlvjSC/msdIZ4m4GAbxt+7VJZbd1jnxM6oDc
        Rkc+BqkJw5EFS00YjhxJjDTRc2bQnbsz9Ig3/Q9VOyDDkesrTTup628WzeWNxuXFxUZ+MwiAgIRdOHJN
        MRDBTWhA6XVqbmkx9nWrmjAcuaJoLpkymeDUoHLw7LpVc1am6R1rInQHZDhyedkDQwrJlgrQr//cZ2dU
        kHGOXEMMMuSaUw/Q8ha57WP8U3JlF45cQdMaooHoA+TzCtXKLImhw4TKLhy5pOxJaA9H1z1YXc/B5beH
        hqgDMhy5WLjRg/TgLPpAE/YacsSQZzNhBjsYhiOXUK6DY2Hrfe7LwdZjDbmprezCkUuIjgkVtggaYfvk
        crnXDZlHG45cUXp+tOhb74Os+2t5yMw9ZReOXEJMzFoESsuEwpoHl5mA60rZhSOXkHdkX1nXPVjdRtj2
        IY7sNK3hyPmyyV0Ko89lHuAisEMeGlIThiOXEOOrfNlzQAxUX9nv76EPmU8bjlxDNIEKJAeqD14ux77E
        kN8sUBOGI5cUP3dmrjRgCoVlDpYutcy+Qzo6SE0YjlxByzxrQuS2+xzrQ8daO00rBw1HLlau0+Ph6Lrf
        bsF+Y/ynWmUXjlxD1sQaFCvngOm6bR/rVynDkQMFCIbWFJZCs7KCJUdwuTHWPwBXduHINcX4K/Vm0z3m
        udG2jf1Yu7ILRw4Qt6A4b3JpQlCPBs2WdJC477iJh2iVXThyJAGKoTyeMSF47mSM6RzzpOzCkQWrBTK1
        8zVIfsA2VJZotmHHL2XOmlZiyLSD0P0KVsbtpO5BT86bnwMjcbvhZxVC48kmScMNhpM6Nzk4eJ260cxN
        CZUhWAFx97d0SpwkkM/2/k7JbfnHJo9BDPHB7MWrNKXyDuQfL98kR0bPtRzZ1UYLJEHzCuGbLXvOfhtl
        s/oODv5kNfGbgTRXAnPTD2iG1pfNVtj9/aB6+Tr9V4Q2SCJ1emrSF4X924THJNgAcu/5G1Zn7FogCYMZ
        58uHJzsvapNq0VohXrz6r97x7nIE+tHM/nrBwJzom1SL1orFDGZNPzpAv1bWsUkQ62vGHESik9AwZ3IQ
        bM21CxeifENiOG98UafULXVMXVPn5kK7zOiLbFKD3uzu7l46oH0zrMxgLW/G6DtLLUdutRx1qXVrS86H
        fS7UyCZzAdBnT/+anT9zbxq59XOp3NQr8PZ2/1noQo1sclEwSMuIu755Xzlyy+dwJzelfX0vjmryP55e
        m7w5HLR2AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Pic2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHIAAABzCAYAAABEgVbYAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC42/Ixj3wAABu9JREFUeF7tnS1z
        20wURv0TAtNO68aZtG8DA806Yc10CgI601BDQ8PSwsDA0MBAw9DAwMLSQsNAvXvWvrakyNbXyrF3njNz
        51obxfbs8V2tZFnqJUlSO0ajUXJ5cZEMBoc+X7ggzx+fq61B29npaXJxfp7Qt/n+rhKFjUVx8uFbQhy/
        /ZwMDg+Tw8MDny0OU49Xbdl15m3Z5Xmb1kuvRx/T1+/6X1zXF/vIR2FjOkxe0RvynyI+XZf2Cdv82Gc9
        LnxMX3rBbpRL9zF9/77/1ako9mNR2GiRFsiL/v79O/n792/y79+/5Pn52a0iQkKf0rf0MX1Nn5vQN2/6
        rFLoiShs7B/9WA6hxP39vWsWrwF9n5b58egnzS+cvWhgRavEyWTsPyHidaFCcYFM3BTJzCwQvhLdOM3Y
        LXYLtqW+Mt/+x2LGW2bBhtPJeOwWxS6CG0ZLXDleijz59H05sdFwurvgxma27FE4siKtGjWx2X3u7u68
        q+PjVVXOq9GZ5Q/aLu4Ptr20fcylSHZGr92+i9gP2M9MD6+ZYZVprtgPcOWH18WkpzcejZaTnNlMk5x9
        wSY9uMNhj+0iEgkddtsfcGXeOJTXOz0d+AWy2C9OB3N3Z2dnSc9mP9ucsc5ms8Uj0Ya0u85FPjxMXelf
        +tewbbFlxng+TZpkNWNrIk/9d2xzcezekA8Ostli6ISKeuAMdzjsTCTPiby8uHXZgmFXQ281Oq/IddVX
        NWs3qBqdVeR0Os0IKZJUNYtyOqtIpsNVJJVlYuCeS2xm5e48nEj+v+2Qao9tmW/FxXroc9zhMJhIO1y0
        TlLTLNaTdhdEJN9hVpFSNxMc5RfFBBdpB96LZLTNbUeKmKFvcIfDICLnJ9dWl1M1E0ygRDG4o4+CieSA
        e15AmaSqmRDFpN0FEcn/b5LRNBNMokQxezO0krU/uZ7gFTkaXWUErJPSJA+Hw8WriDzBK5KD3DxHFTF1
        s07PXE/wioT8hKdtthDr6UQkJwNZ51eVVZZVjZvpRCQwMWl7vNWyto3l4Ax3OAwqEpCwSVBZthDl4I6+
        6kTkzc1N6+3l9fX14tnEJtLugos0bN9yk7B8Jv78+bN4BlHGVkQClxoxQRZF8gjOphP12JpI4/b21p9R
        x+uYOP8bPzc5+vXrVzLT7zEbgTP6FIdbESm6YesVKbph5S7gOTti+6giI0EVGQmqyEhQRUaCKjISVJGR
        oIqMBFVkJKgiI0EVGQmqyEhQRUaCKjISVJGRoIqMBFVkJKgiI0EVGQmqyEhQRUaCKjISVJGRoIqMBFVk
        JKgiI0EVGQmqyEhQRUaCKjISVJEdwC2OHh4e/DUUuMYsP+7t+oaqqsiA3N7eLH6FbT+lT/+k/sD37WQy
        6eTaCBIZAKrvfDj0wtZd3CJ7nYQDX60hkcgWMFxy7T2TUyYxn5HJbaZCgDPc4VAia8J9vGz4rCovn6nm
        EKgiGzKd3vtLq1WRVZZDXGdPIhtSdZtYNT89PS2euRkS2QCuB9Rkm7guE1dXV4tnbwbueE9kiaxIvhrT
        j5tm4rnFnflUkTWxCU5VQVUzQaU3RSJrYncaKpLRNlPpTcEZ7nAokRUIvX1M5zYXU1RF1oS75tHxZVKa
        ZC622BSJrImvSNfxVeXUyW0qEme4w6FEVoBvMuj4MilNcptrt6/c6WusSnRxBwULvhlpiiqyAQyBbY+x
        5jPR5g7vuNMBgZpwwfxNUprkNhMdSLuTyBqEvtuQjrW+EiEnPSFuOSyRLUHEJkllOdR9TXCGOxxKZAMQ
        0fQrLXY3ptMwZwioIgOQPv5qsU6eReg7DElkIDgFkrPomH0O/e5JVizBvU343vHx8XHxX+GQyA5AFIfy
        uPsQd7idjMfJ3d3d4q/dIJGRkBHJA4J9JLFf4Mzc9S4v51YJxnyxH+DKvPmKHC/uKEfDbKabje0LuDJv
        bJd7rq13/Pazb+DcFLEf4ApnuHP0vMiTD9+c3YPkOsBhI7EdOMSHSNw5ViJp1Mx1f7AZ67v+FxbnIgkb
        XnXL+N2H/VM/rB7Ph1ViKfJ9/6v/I9H1DzRFc3BjnmxYJZYiCQyzAkclxG6CG2arNsmxyIgkWIEVGYPF
        boETJqXpIdUis0B8PPrpbVtlaph9fXCAC5zgpn/0g+aMt8yCBSti3XY4NQF6Peh7HPhKdBIpNMcLZy8a
        0mGVaWdqse/CjiifEB3OCw99St/Sx/S17WJYJToKPRGFjelgZmRC88H3cLwYwT5oOqutXtuZ68vBINu/
        VoXp2em6KGwsCp6MnU+b2dqwWxS8AbXVaFsItD5FHruDJ5++u64v9pGPwsay4CAtp6nn38xS7vKNrd7k
        fDn9t9XjsnXzf4/xfwkqlL7N93d5JL3/AW/yQMiHeeaOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Pic1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHIAAABzCAYAAABEgVbYAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC42/Ixj3wAABjNJREFUeF7tnb1u
        20gURvkIhptYgKBdCfGPsJVKN0GgUotN4VIpVap06dblli79Ci79Gi5dulXpUiWXZ8SrXA6HlrwIYN3x
        /YALDkd/0RwdckhHVFGW5btrsViUV7NZORyehOWsKpab9tT7/kffZDwuZ9NpydjG471PJTtT9fXsR9kf
        fC9Ho4vy5OQoQOxavrftfc2+Xm9QynjHHLoq2amLJ+SJty98VL9wteRTJJ8uXfpTl+rbdftn7GMsG4Dr
        cRaoMZe4kp1Swb76CXmx29vb8uXlpXx9fS3X63V1F8/vDGO6Wq3CGP9bjTVjLlBhUSXJiUp2np7/bFj4
        8PBQdXs+Ioy9hjn48x+6W8xaHQHi8Qbi9XJZrqpPh+djg6WwgEkXzMYKxR15ANtwz2GFTS370dRmtrHC
        HVAY+p7DjJjJrq9KGyQzI5k1obLnMAMbGFH9L9/oaoIUG31ic/iBUTyT/WVjdQPbYI+NyKGJnDQIIFmh
        k2MXj41wTN8CKZtVDkQ9NgIrQMrmtVguFqGD8kmOnXB2DfngBsOC40WZrfppNzuBFczC3ObqqizG42Ho
        GA+H9V08VgIz2HHCvZCzBT5jtReZubJVDSBlxWMrWkI30nC0hG6k4bRAupE240ZmEjcyk7iRmURL6EYa
        jpbQjTScFkg30mbcyEziRmYSNzKTaAndSMPRErqRhtMC6UbajBuZSdzITOJGZhItoRtpOFpCN9JwWiDd
        SJtxIzOJG5lJ3MhMoiV0Iw1HS+hGGk4LpBtpM5/CyMfHx3AFjPn8KnztjO8Q8t37nL7MqyXMzkjA8X62
        daTadeXyodUSZmMk37YWcEc1PL2M+yjr71lLaN7Ip6enUBqSXg6Hw7BM3cZyOp3Wz2QvWkLzRoZrzlRA
        YhM1wHg9hss+1GJaIMObMQgymFjDECgCSCoGqu+jH3d3d1c/q51kYyTfoddAuqyjdt2HMbi/v6+f2Uay
        MJLNoTZKgMTrKYC6X7cvLy/rZ7eRLIzERg2j27Q0QN3/q+8kXL/GSrSEJo2UQw0NIW533RaDjYFeX1/X
        r3L40RKaNJJr5qXA7NOWSkGnLM1gtYQmjeS3MTQI3Y7XU+0uyNxuaT+pJTRp5GI+3wvKW7dTGrLcNplM
        6lc5/LRA8oYsGblcLhsQUu0Ymq4UcClrRgo7k0Zy8J4CloLXBbbr8db2kaaN1LNWDUUDSbVT65Q8nqWl
        S4FrdiaNJOzLBICGo6F2takUbO5j6TgSZrDbguQNsLQUvXkVCBqK7kvdpvulbfHMDv/uLUiLRpJx/cNg
        KTAp4966jaUlG4lmZ9ZIwsDzRmI4UhrsW+ssLf5MRgukVSPJ8/NzA1DKtl1ti3/CIlpC00YSZrDhQu3V
        e9BAdTvVRxuI/Gcs/q5pMa3JjmUjdZjJim0CLWUiS+rm5qZ+pM1oCc0bGYcfNuFDqSdCQKNNH7CtA5Rk
        a2Qc/m8rf/WnaOf2uyZawuyM/EzREmZtZO5pgXQjbcaNzCRaQjfScLSEbqThtEC6kTbjRmYSNzKTuJGZ
        REvoRhqOltCNNJwWSDfSZtzITOJGZhI3MpNoCd1Iw9ESupGG0wLpRtqMG5lJ3MhM4kZmEi2hG2k4WkI3
        0nBaIN1Im3EjM4kbmUncyEyiJXQjDUdLWNAAJFdb9NiKfHVwUi23m1ZqvV7Xd/EcemAl3GbTaVnwexhQ
        pSO37w/mHPm6PdxgWFR9xWh0Ea4Nvsrox01yD9c+AGLvOOwSiwCyP/geOvnatsdGYAWz0/M5qxuQX89+
        BCN95moncrTRAEmxeYWwxQsHfbbIb52MRn+xGvhtQYqVwPRJz+EGNrJvPLtY0tUESYVJT0WaX3nzHGZg
        o/eNUg2QlMD0/eXhRfaLepMq1VihTs9/lr3eIFCHvm9mPz4cFnL5b5gA8Y9+00aqsSIVYB5vYPIJ8AnQ
        x4WxFw5dEKlWhy6ZycqhCccuHIhiqZ/O+/1hTBlbxpixZswZfyY28T4xrmSnLmazst/kSaVY52QtL8bZ
        d5a67X3v62Ms9djKEgv17LSrkp2pAmj/y7cN1PowRcNNtb1v/77QrscVeIPe3zst1JXs3FWcpOWMu37x
        rrb37d+HnfzKUDzeu6ss/gPd1BJb6QX5QgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <data name="Pic10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4160 characters]
        +2reAkdH/wM0DFTmymF07gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Pic9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHIAAABzCAYAAABEgVbYAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC42/Ixj3wAACkpJREFUeF7tnaFz
        GzkUxvMndI60melkLp27XgMDTW5uDDNzBwJbGBgYWFoYWFhaGFhYWlhYWFoYWOjzb7vP/fwsrTeWNpFc
        fTMaabVr+T19+iStvNYe7IKLi4vF+dnZ4vj4SRefLQPxj/S85e2Qd3pysjibzxfUbV/N0+CP5/8tnh79
        s3j27MXiyZNHHYmx+K7plreed3h4tLD67qs/HRRIwasvftR/8TKmFVnr0qCtLpS37fyvmEddrhHc17OR
        2tOxGzr19QXyZW/evFl8/fp1cfvt26IhP75//97VLXVMXVPnRipc9LSMx59/vVpT4c379/1XNdw3bm5u
        1sg8+v3fcYR2JP72g8Sry8vFt6a+BwccwAWcjCaTC/kAfXhDWaCrZRzd2s1yARKG/YYyYcpk6OtpWwcz
        I5s1te60XMANHBGePv57k0xTI4NrQ9lg8gmRG11sp8YlifTBDXXAxsu1e0xWEGD4ennv0lAHuM/c6F6t
        W+VGtKEOwNVa93p5cdFlENqKTT2wSQ8ChMMD7hdttsoSUUMdgCsTIOPlwcnJcXdwcnzcX9JQC+AM7lhw
        P7DZz33OWJvy80C564iE1amW5L58+bK4vr5ezOezxcmy5dCK+HLSs9lp17/f3t72V9cNJiAfPnzo7sU/
        ffrU504H5W5SRb58+bIr28Kj5cBssaYxBkJrBJOO8/OzroHSONVf8k5PTxZv376dpBfaIHIKRdoPpZ40
        Tfs8PoPDNXS9nz9/XtbZvLPb+xOKCR8/fuw/nQeTK9IMV2eOl62TeChtnyuZSGtop6enGz5ui6l0ul4a
        QQ5AIGXDXVZFMh7GnPDpoXPYUyoYz+ky1WaLxzbWXMo07lZEUjhxKqwsM9g7MdZR4txdfQ4wgZktlah2
        Wmxh6NjSVH6OHycmUSRrf2bokDP+WNOe0PeFPWLCmKg237WRev9Su1jjbkUkhRKnYD5fDvwBg4cc8Xn+
        HONQKRjbUGNpn0fMrD4Fyl0WRYbGxqH0EHnrxP+YHJSArqEGbbxb2sog5nYl5R5aucuiyHfv3nVlqJHe
        AU2H8vx5Kw8lPDS40fe+DaVDeZb2pL5+/br/lrtjg8hURfKYe6hbVYN9OpSnaSvn/Py8/5aHA2O1tzvW
        CGNp9VHPofRdoSLMokhWNmKGjk2HKogwm836b3k42PjofRw61nTMZ0LKPEBFmEWRqMYM94Z6Z0N5/jME
        riGktNhc4Mm1kH9j0ha8z3acQiScUU42RWrXqkaGnAudsxC6PqWB5QLjmNlN0LQ/1nTIH5/OocgVkamK
        ZFGYMjBsyMlQnqVjeZcFPGOLf2ZTjJDQec0PHZNO6XGyK5K1R79sFXN4TFrLyLUumQKdtap93lbLi+WH
        0ikNVUWYRZFAx8ltTvu0zzMnS5joGHSRXG30wfvg8zVNnLLuCmdrXSsFpigSoEo1kDjUAsemKYOFhlJg
        3av5ZjZ6uzVNGLqGBYEUKHfZFAmszzaDCf44lO+vwdESxkYPGz6UlG1+6LEGrk1dOFfusinSQFmh1jc2
        zecJJcKeJVVbvf3bji2do6FudK25FAn4qUfHSwt67M9pHt1N7l/Sc+Lq6qqzNeaf5sfSqYvlBhVhdkUa
        9HkdjPeq83mkIbGGf4LRJcZ8GErzGSZwuX9YXnWtORWpYDEdJ2yxIOY8+Swq1ASeDGQmq375oPn4mXuV
        aqNr5QtzK1JBd4tCcRzVEUhjCK275Gd0hsCs2lZ9rHGGYvykp8ntp3I3qSJ/JdD70FipRwLzBFQ75VCh
        3N2LIhumwQaRTZF1oilyT9AUuSdQETZFVgwVYVNkxdggsimyTjRF7gmaIvcETZF7AhVhU2TFUBE2RVaM
        DSKbIutEU+SeoClyT9AUuSdQETZFVgwVYVNkxdggsimyTjRF7gmaIvcETZF7AhVhU2TFUBE2RVaMDSKb
        IutEU+SeoClyT9AUuSdQETZFVgwVYVNkxdggsimyTjyYIvmjJ/8XZFOFfXnXhwHf+Es527iwCSH/l5z6
        b/T3rsjXsoGCDxhRwp6su0L334kF/J9izyDqDiLhblJF6vaYfh8BjQls+k6l1IJuo/rZbKtv6iMqzQkV
        4WSKZHMhdURj+3+9P0coYVvPIdBdMix09jofQn75PBprzl09KHNFZG5F+t0uQk75Y72WvWxKRWhbbIst
        eD/1OsJk27NQOHEOhJQYc8yCJ5RQItgo37pTszVkv0/7PEKO934od1kVaZvUe+PVCeKY45qPTaXNbOdL
        EtVm30DX7R9OU0au935kVSTT77F7tg7l2WeJS9rmU3dRttjbHDr25yzge+pWZhAIkVkVyedDjsac1Hwl
        VM8TStmXbluXetc0gXJSNlFSEWZTJK/4NeO80WMdC50rYeITe+/HmONQnvlGflHv/WAsowxv9JCTY68r
        4XbENhE0u2KNcUza+526p/la10qBKYrsHHWGbnNkrNOpuwznQDc+ik1q313SIT+5VdsVyl0WRdoylTeW
        EHPEB72OYNcSPzSurn6+90NtI4T8jqUtaFm8xXZXZFek3naooUNO2LnQtVpWSYoc6yNBryWE/CMuSpHc
        KIfGSD0eItUf67UlEElDNf+8fRZCtvvrQtek3GIpd1kUCXZ1ZOh6jkuY7LC+arZbrGlvt54jxM4TUmbl
        G11rqiKBra+akWq0OqLnYmk7JuRYysoBfp0xGy0ONbxQmhD6DOnU90dS7opIO0iBf6PbWEeG0nSrpSzT
        sYmu+qch5qumQ9ekDhsqwmyKBN7JmBMaYp8hTrlZngJUPLapP2p/yN8YyeSnrrVudK0UnqpIwHIaZYUc
        8k5YXijNdSX+Lhn6USDmC8Gu0bRdk+OpCOUuqyKBfwWhGk8IOaeBPK4v5d3KIZjdMV8sHSOWbjoHJlOk
        wZa01HiCOjaUzr0bf25ABD0G9oZI07QeE3O7kauRKnfZFWnglUF8SYjQUBonGYNKVqKCxkq9+d4n5ifX
        5lKiYXJFKnhtArcmSpg5aWkIrPFJOnoOxk38s5+5NOAfgeGGh7VyQ7mbTJEKHgXEYb4Dpwl0TThYyu+N
        qYAoZtn4ROBGn7elT4l7VWTDdFDuDrp+fnnAYxoNdYEhCf7gbtW1EkqfLTb8BFyZCDtFXnLftzwg83bi
        /yo05IM9JA1vcHgAnj170U2jeTaloQ7Y22UPfzv6QSJ4evRPl3ld8Z9pfjVwuwZnfzz/7yeRHKDINnOt
        BzZjXSMS0L3C8M3E9z4N6bAlUDjr6fsJUyVkTv0HzYbdATdwFFSjoZv0LC+4yvBq9YZpADcQeXgok5wQ
        jMw2XpYHGxeDXarHn3+96i6km4X91s0+POBAlQhHPV3DWJG5ZL9NgB4WNrHpSFzeM44mUWHKpBBkzb0L
        N6K0kLaclx/UKXVLHVPX1Dl1P7o7HQIzI+RsBRJbmsfd+TJ+TiHWdMu7Wx51qXVrMQRGZ6e7gMKePv57
        NX6GvrTl7Z7Xpft6pY6p66wEhsAi7dl8vvblsXTLG5+HOvlRuq/mO+Dg4H9vygyZ5mb/oQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="Pic8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHIAAABzCAYAAABEgVbYAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC42/Ixj3wAACaRJREFUeF7tnStz
        3EgUhecnpJbE3kq5Ytfm4VpkaLK1NdBbG2CYhYaGhqaBhoGmgYaBoYGBgaGBhoFafW3dydFVa17SOO7x
        PVW31LrSaDz9zWm1Wq3xpKqqlePs7Kw6PTmp9vd30vKkDpZ35Wnk1sgdHR5WJ9NpRd36+l4msslc/PHy
        TfVs7+/q4OB1tbPzJEHsW65ajlw7t7u7V1l9ew59kU1qcEAOPHvjJ80b10u+Rfbt0tBvXS63aPtjzFGX
        LcBNPRtUz8VHNmmR3NcckDd79+5d9e3bt+r2+/d6c2hs/fjxI9UtdUxdU+cGFRa1spyIbPLFq/9aLrz5
        8KFOh36Fbm5uWjD3nv9LusOsk0gQf7uDeHF+Xn0P9/1ywQAWMOmD2Voh2JEX0IaHHpZoajmP5prZ1go7
        YGHohx6mzJmc+mp1QdIzsl5TNKcPV7CBEfHs6V+k2iDNjZxcQw9bdD4BqU3sTzfWEGmDQ2XIzpd2jZlA
        MoIA4av62iVUhrjO1Oa11axyIRoqQ7DS5nVyfnaWEkSM2JQj6/RgQBhOuF603ipDRKEyBCszIOfLyeHh
        flo53N9vdgmVIpjBjgH3ifV+7rPHGs4fR8ougYTqpobkvn79Wl1dXVXT6XF1WH9z+Bbx5pSPj49S+357
        e9vsHVpFym6jjnz79m06tsWT+sRsSy3zxwA0tJoASN1t1JF2o9RD07LP8Rqa3Wh6l5OacCOO5HgGyZb7
        dZNq0PrK9roAuZzUhKM6kvOhB2hLX563jb8ntFidppVKHMORdiwFs4wTvStZjt3Ub6OU3WiOZOzPQ/Rw
        cuta9kA/xBSTuVJ2ozlyOp2m4SIPZJHzNOe3HR0dNUcP5dRpWoc6MndunFeeB68Nfqf6+PFj8y4hLzXh
        KI68vr5OxzAYeShdePO22/FoskN5je5IprnnmlWF4su5nJbtOKenp827hLzUhKM48vT07hgGQ0EsW/YA
        LY6Pj5t3CXmpCUdxJJ2SPhAecC7nX0OwD0EnKpRXp2mlwoY4UptWg8Ay577cNovc/kO+YNsuZTeKI9+/
        f5+OQcUbKAu/7gH6dd2f8nnMse2VshvFkYyNcntKQeTcpeGBsdT9yLH+5cuX5l1CXspuFEciepcGJAeJ
        6IOr++i26OjM1+jnSIQrPcg+WFqeB5eBhlC/lN1ojkQcQyEZECvPc6HmiTg3LpayG82RJo7V5zID5fMe
        MOtxT3KxOiDHciT6/Plz63yZg2Wh+1iZuTyfPn1qjhaaJzXh6I406XwdDyvnRrYBMSZiLS/M1+rsjOlI
        FYPpgFKguSX7ND9LElpBasKNOVJFc4tDGcpLUyLroMyXh8f44ny4nu7NkaHNSk14L44MbUZqwnBkweqA
        DEeWqUfjSDpZ9JwJ5v5sW6dKTbh1jry8vEyfZ15syyP2mA8TzkBugyNxm81UsJvclFn661a2J6BXV82r
        y5SasHhH8gg2z9MnQHV4aCx1JEm3ETiYJrhEqQmLdyQgDUofPIscUHKlnjthxuco3pEAsAdnFU4Olub9
        evr8BU67NBPOQJbqyKOjwxkID8jDIvpAs2Q2Qml3XdSExTqSG8/83QbDw/HrfZCtzH6l3cxWExbrSJ5u
        NgB9cHyZUNAeOvVQ0m20Dkg+UEmO5NzI3+xBzFtXoJb3OYKpnaVI2RXpyOvr97NrQQ9knhsX5VKlFNTp
        UXZFOjKdHx0Mg+rLhIeX+wJYvqQpmMquSEeeNdNIPIy+MtEHT7exLOnhWmVXpCPTsyZN5SsIXyYWgWOp
        +5TkSADyGYp1pP5eQZ8LFeiifTVX0tNfxm4G0qiWIsZG+QAKQcEtAta3L/notd6zmMClUFYF5rdTZp+S
        HhpSdkU6Ep2f/3wm0wNhmQPn8369pI4OAmCraS3RkWnAfAlX5nK2vwdc2u0sNWGxjkQ23pqDYuVcTsu8
        jvWLi4vmqOVITVisI008eufBWNkD1W2EbefmconqNK18wBIdiWyCFZ/BQHmAuu6hc7lR6lPRyq54R5q4
        lwgkg2mg+srsyxegZG2VI71wGB/OYAFOl+QZGdqG3yZQdlvjSC/msdIZ4m4GAbxt+7VJZbd1jnxM6oDc
        Rkc+BqkJw5EFS00YjhxJjDTRc2bQnbsz9Ig3/Q9VOyDDkesrTTup628WzeWNxuXFxUZ+MwiAgIRdOHJN
        MRDBTWhA6XVqbmkx9nWrmjAcuaJoLpkymeDUoHLw7LpVc1am6R1rInQHZDhyedkDQwrJlgrQr//cZ2dU
        kHGOXEMMMuSaUw/Q8ha57WP8U3JlF45cQdMaooHoA+TzCtXKLImhw4TKLhy5pOxJaA9H1z1YXc/B5beH
        hqgDMhy5WLjRg/TgLPpAE/YacsSQZzNhBjsYhiOXUK6DY2Hrfe7LwdZjDbmprezCkUuIjgkVtggaYfvk
        crnXDZlHG45cUXp+tOhb74Os+2t5yMw9ZReOXEJMzFoESsuEwpoHl5mA60rZhSOXkHdkX1nXPVjdRtj2
        IY7sNK3hyPmyyV0Ko89lHuAisEMeGlIThiOXEOOrfNlzQAxUX9nv76EPmU8bjlxDNIEKJAeqD14ux77E
        kN8sUBOGI5cUP3dmrjRgCoVlDpYutcy+Qzo6SE0YjlxByzxrQuS2+xzrQ8daO00rBw1HLlau0+Ph6Lrf
        bsF+Y/ynWmUXjlxD1sQaFCvngOm6bR/rVynDkQMFCIbWFJZCs7KCJUdwuTHWPwBXduHINcX4K/Vm0z3m
        udG2jf1Yu7ILRw4Qt6A4b3JpQlCPBs2WdJC477iJh2iVXThyJAGKoTyeMSF47mSM6RzzpOzCkQWrBTK1
        8zVIfsA2VJZotmHHL2XOmlZiyLSD0P0KVsbtpO5BT86bnwMjcbvhZxVC48kmScMNhpM6Nzk4eJ260cxN
        CZUhWAFx97d0SpwkkM/2/k7JbfnHJo9BDPHB7MWrNKXyDuQfL98kR0bPtRzZ1UYLJEHzCuGbLXvOfhtl
        s/oODv5kNfGbgTRXAnPTD2iG1pfNVtj9/aB6+Tr9V4Q2SCJ1emrSF4X924THJNgAcu/5G1Zn7FogCYMZ
        58uHJzsvapNq0VohXrz6r97x7nIE+tHM/nrBwJzom1SL1orFDGZNPzpAv1bWsUkQ62vGHESik9AwZ3IQ
        bM21CxeifENiOG98UafULXVMXVPn5kK7zOiLbFKD3uzu7l46oH0zrMxgLW/G6DtLLUdutRx1qXVrS86H
        fS7UyCZzAdBnT/+anT9zbxq59XOp3NQr8PZ2/1noQo1sclEwSMuIu755Xzlyy+dwJzelfX0vjmryP55e
        m7w5HLR2AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Pic7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHIAAABzCAYAAABEgVbYAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC42/Ixj3wAABu9JREFUeF7tnS1z
        20wURv0TAtNO68aZtG8DA806Yc10CgI601BDQ8PSwsDA0MBAw9DAwMLSQsNAvXvWvrakyNbXyrF3njNz
        51obxfbs8V2tZFnqJUlSO0ajUXJ5cZEMBoc+X7ggzx+fq61B29npaXJxfp7Qt/n+rhKFjUVx8uFbQhy/
        /ZwMDg+Tw8MDny0OU49Xbdl15m3Z5Xmb1kuvRx/T1+/6X1zXF/vIR2FjOkxe0RvynyI+XZf2Cdv82Gc9
        LnxMX3rBbpRL9zF9/77/1ako9mNR2GiRFsiL/v79O/n792/y79+/5Pn52a0iQkKf0rf0MX1Nn5vQN2/6
        rFLoiShs7B/9WA6hxP39vWsWrwF9n5b58egnzS+cvWhgRavEyWTsPyHidaFCcYFM3BTJzCwQvhLdOM3Y
        LXYLtqW+Mt/+x2LGW2bBhtPJeOwWxS6CG0ZLXDleijz59H05sdFwurvgxma27FE4siKtGjWx2X3u7u68
        q+PjVVXOq9GZ5Q/aLu4Ptr20fcylSHZGr92+i9gP2M9MD6+ZYZVprtgPcOWH18WkpzcejZaTnNlMk5x9
        wSY9uMNhj+0iEgkddtsfcGXeOJTXOz0d+AWy2C9OB3N3Z2dnSc9mP9ucsc5ms8Uj0Ya0u85FPjxMXelf
        +tewbbFlxng+TZpkNWNrIk/9d2xzcezekA8Ostli6ISKeuAMdzjsTCTPiby8uHXZgmFXQ281Oq/IddVX
        NWs3qBqdVeR0Os0IKZJUNYtyOqtIpsNVJJVlYuCeS2xm5e48nEj+v+2Qao9tmW/FxXroc9zhMJhIO1y0
        TlLTLNaTdhdEJN9hVpFSNxMc5RfFBBdpB96LZLTNbUeKmKFvcIfDICLnJ9dWl1M1E0ygRDG4o4+CieSA
        e15AmaSqmRDFpN0FEcn/b5LRNBNMokQxezO0krU/uZ7gFTkaXWUErJPSJA+Hw8WriDzBK5KD3DxHFTF1
        s07PXE/wioT8hKdtthDr6UQkJwNZ51eVVZZVjZvpRCQwMWl7vNWyto3l4Ax3OAwqEpCwSVBZthDl4I6+
        6kTkzc1N6+3l9fX14tnEJtLugos0bN9yk7B8Jv78+bN4BlHGVkQClxoxQRZF8gjOphP12JpI4/b21p9R
        x+uYOP8bPzc5+vXrVzLT7zEbgTP6FIdbESm6YesVKbph5S7gOTti+6giI0EVGQmqyEhQRUaCKjISVJGR
        oIqMBFVkJKgiI0EVGQmqyEhQRUaCKjISVJGRoIqMBFVkJKgiI0EVGQmqyEhQRUaCKjISVJGRoIqMBFVk
        JKgiI0EVGQmqyEhQRUaCKjISVJEdwC2OHh4e/DUUuMYsP+7t+oaqqsiA3N7eLH6FbT+lT/+k/sD37WQy
        6eTaCBIZAKrvfDj0wtZd3CJ7nYQDX60hkcgWMFxy7T2TUyYxn5HJbaZCgDPc4VAia8J9vGz4rCovn6nm
        EKgiGzKd3vtLq1WRVZZDXGdPIhtSdZtYNT89PS2euRkS2QCuB9Rkm7guE1dXV4tnbwbueE9kiaxIvhrT
        j5tm4rnFnflUkTWxCU5VQVUzQaU3RSJrYncaKpLRNlPpTcEZ7nAokRUIvX1M5zYXU1RF1oS75tHxZVKa
        ZC622BSJrImvSNfxVeXUyW0qEme4w6FEVoBvMuj4MilNcptrt6/c6WusSnRxBwULvhlpiiqyAQyBbY+x
        5jPR5g7vuNMBgZpwwfxNUprkNhMdSLuTyBqEvtuQjrW+EiEnPSFuOSyRLUHEJkllOdR9TXCGOxxKZAMQ
        0fQrLXY3ptMwZwioIgOQPv5qsU6eReg7DElkIDgFkrPomH0O/e5JVizBvU343vHx8XHxX+GQyA5AFIfy
        uPsQd7idjMfJ3d3d4q/dIJGRkBHJA4J9JLFf4Mzc9S4v51YJxnyxH+DKvPmKHC/uKEfDbKabje0LuDJv
        bJd7rq13/Pazb+DcFLEf4ApnuHP0vMiTD9+c3YPkOsBhI7EdOMSHSNw5ViJp1Mx1f7AZ67v+FxbnIgkb
        XnXL+N2H/VM/rB7Ph1ViKfJ9/6v/I9H1DzRFc3BjnmxYJZYiCQyzAkclxG6CG2arNsmxyIgkWIEVGYPF
        boETJqXpIdUis0B8PPrpbVtlaph9fXCAC5zgpn/0g+aMt8yCBSti3XY4NQF6Peh7HPhKdBIpNMcLZy8a
        0mGVaWdqse/CjiifEB3OCw99St/Sx/S17WJYJToKPRGFjelgZmRC88H3cLwYwT5oOqutXtuZ68vBINu/
        VoXp2em6KGwsCp6MnU+b2dqwWxS8AbXVaFsItD5FHruDJ5++u64v9pGPwsay4CAtp6nn38xS7vKNrd7k
        fDn9t9XjsnXzf4/xfwkqlL7N93d5JL3/AW/yQMiHeeaOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Pic6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHIAAABzCAYAAABEgVbYAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC42/Ixj3wAABjNJREFUeF7tnb1u
        20gURvkIhptYgKBdCfGPsJVKN0GgUotN4VIpVap06dblli79Ci79Gi5dulXpUiWXZ8SrXA6HlrwIYN3x
        /YALDkd/0RwdckhHVFGW5btrsViUV7NZORyehOWsKpab9tT7/kffZDwuZ9NpydjG471PJTtT9fXsR9kf
        fC9Ho4vy5OQoQOxavrftfc2+Xm9QynjHHLoq2amLJ+SJty98VL9wteRTJJ8uXfpTl+rbdftn7GMsG4Dr
        cRaoMZe4kp1Swb76CXmx29vb8uXlpXx9fS3X63V1F8/vDGO6Wq3CGP9bjTVjLlBhUSXJiUp2np7/bFj4
        8PBQdXs+Ioy9hjn48x+6W8xaHQHi8Qbi9XJZrqpPh+djg6WwgEkXzMYKxR15ANtwz2GFTS370dRmtrHC
        HVAY+p7DjJjJrq9KGyQzI5k1obLnMAMbGFH9L9/oaoIUG31ic/iBUTyT/WVjdQPbYI+NyKGJnDQIIFmh
        k2MXj41wTN8CKZtVDkQ9NgIrQMrmtVguFqGD8kmOnXB2DfngBsOC40WZrfppNzuBFczC3ObqqizG42Ho
        GA+H9V08VgIz2HHCvZCzBT5jtReZubJVDSBlxWMrWkI30nC0hG6k4bRAupE240ZmEjcyk7iRmURL6EYa
        jpbQjTScFkg30mbcyEziRmYSNzKTaAndSMPRErqRhtMC6UbajBuZSdzITOJGZhItoRtpOFpCN9JwWiDd
        SJtxIzOJG5lJ3MhMoiV0Iw1HS+hGGk4LpBtpM5/CyMfHx3AFjPn8KnztjO8Q8t37nL7MqyXMzkjA8X62
        daTadeXyodUSZmMk37YWcEc1PL2M+yjr71lLaN7Ip6enUBqSXg6Hw7BM3cZyOp3Wz2QvWkLzRoZrzlRA
        YhM1wHg9hss+1GJaIMObMQgymFjDECgCSCoGqu+jH3d3d1c/q51kYyTfoddAuqyjdt2HMbi/v6+f2Uay
        MJLNoTZKgMTrKYC6X7cvLy/rZ7eRLIzERg2j27Q0QN3/q+8kXL/GSrSEJo2UQw0NIW533RaDjYFeX1/X
        r3L40RKaNJJr5qXA7NOWSkGnLM1gtYQmjeS3MTQI3Y7XU+0uyNxuaT+pJTRp5GI+3wvKW7dTGrLcNplM
        6lc5/LRA8oYsGblcLhsQUu0Ymq4UcClrRgo7k0Zy8J4CloLXBbbr8db2kaaN1LNWDUUDSbVT65Q8nqWl
        S4FrdiaNJOzLBICGo6F2takUbO5j6TgSZrDbguQNsLQUvXkVCBqK7kvdpvulbfHMDv/uLUiLRpJx/cNg
        KTAp4966jaUlG4lmZ9ZIwsDzRmI4UhrsW+ssLf5MRgukVSPJ8/NzA1DKtl1ti3/CIlpC00YSZrDhQu3V
        e9BAdTvVRxuI/Gcs/q5pMa3JjmUjdZjJim0CLWUiS+rm5qZ+pM1oCc0bGYcfNuFDqSdCQKNNH7CtA5Rk
        a2Qc/m8rf/WnaOf2uyZawuyM/EzREmZtZO5pgXQjbcaNzCRaQjfScLSEbqThtEC6kTbjRmYSNzKTuJGZ
        REvoRhqOltCNNJwWSDfSZtzITOJGZhI3MpNoCd1Iw9ESupGG0wLpRtqMG5lJ3MhM4kZmEi2hG2k4WkI3
        0nBaIN1Im3EjM4kbmUncyEyiJXQjDUdLWNAAJFdb9NiKfHVwUi23m1ZqvV7Xd/EcemAl3GbTaVnwexhQ
        pSO37w/mHPm6PdxgWFR9xWh0Ea4Nvsrox01yD9c+AGLvOOwSiwCyP/geOvnatsdGYAWz0/M5qxuQX89+
        BCN95moncrTRAEmxeYWwxQsHfbbIb52MRn+xGvhtQYqVwPRJz+EGNrJvPLtY0tUESYVJT0WaX3nzHGZg
        o/eNUg2QlMD0/eXhRfaLepMq1VihTs9/lr3eIFCHvm9mPz4cFnL5b5gA8Y9+00aqsSIVYB5vYPIJ8AnQ
        x4WxFw5dEKlWhy6ZycqhCccuHIhiqZ/O+/1hTBlbxpixZswZfyY28T4xrmSnLmazst/kSaVY52QtL8bZ
        d5a67X3v62Ms9djKEgv17LSrkp2pAmj/y7cN1PowRcNNtb1v/77QrscVeIPe3zst1JXs3FWcpOWMu37x
        rrb37d+HnfzKUDzeu6ss/gPd1BJb6QX5QgAAAABJRU5ErkJggg==
</value>
  </data>
</root>